Cyberduck Mountain Duck CLI

#9353 closed enhancement (fixed)

Option to increase number of connections beyond 9

Reported by: zeevg Owned by:
Priority: low Milestone: 6.0
Component: core Version: 4.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It seems CD is limited to 9 concurrent connections. I want to upload faster to a remote server. Is there any way to increase this limit?

Change History (3)

comment:1 Changed on Mar 10, 2016 at 3:38:55 PM by dkocher

  • Summary changed from More connections? to Option to increase number of connections beyond 9
  • Type changed from defect to enhancement

comment:2 Changed on Mar 15, 2016 at 4:09:25 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Apr 29, 2021 at 7:54:48 AM by dkocher

  • Milestone set to 6.0
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.